Subject: Flag Command not working, & Changing Providers

From: Jim Justen <[email-masked]>
Date: 15 Jan 1997 18:07:24 GMT

Newsgroups: comp.mail.pine
Subject: Flag Command not working, & Changing Providers.
Summary: 
Expires: 
Sender: 
Followup-To: 
Distribution	 : world
Organization: SkyPoint Communications Inc.
Keywords:	cc: 
I have two quick questions, both related to changing Internet providers.

We are running Pine 3.91, and I may have access to Unix Pine 3.95 
shortly.  Although the flag command is enabled in my 'config', it doesn't 
do much.

After hitting *, there are several choices, including 'I' for 
'important', which is the one I want.  Isn't this information intended to 
be saved until the next session, assuming of course that the message is 
not deleted.

Finally, what files make up the address book, so it can be ported to the 
new system?  Is there anything besides

.addressbook  and  .addressbook.lu
that I need to worry about?

Thanks to all group members.  A CC to

[email-masked]

would be appreciated.